prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share

Name: libsyncml
Description: SyncML protocol library
Version: 0.4.5
Libs: -Wl,-R${libdir} -L${libdir} -lsyncml
Cflags: -I${includedir}/libsyncml-1.0
